logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-20355

Description

In get of PacProxyService.java, there is a possible system service crash due to improper input validation. This could lead to local denial of service with User execution privileges needed. User interaction is not needed for exploitation.Product: AndroidVersions: Android-10 Android-11 Android-12 Android-12LAndroid ID: A-219498290


Affected Software


CPE Name Name Version
google:android google android 10.0
google:android google android 11.0
google:android google android 12.0
google:android google android 12.1

Related